欢迎!请使用这个支持论坛登录今天就加入吧!

   

如果微风主题激活WP 4.61&PHP 7

{No.}
等级

总员额:

加入2016~11-02

颗粒物

 
你好,

我有购买微风,但如果我安装这个主题,然后在网站上的错误。

Fatal error: Uncaught Error: Call to undefined function mysql_num_rows() in /www/htdocs/abv/webseite.xy/genealogy/wp-content/themes/breeze/inc/includes/ot-functions-admin.php:677 Stack trace: #0 /www/htdocs/abv/webseite.xy/genealogy/wp-includes/plugin.php(524): ot_default_settings('') #1 //www/htdocs/abv/webseite.xy/genealogy/wp-admin/admin.php(154): do_action('admin_init') #2 //www/htdocs/abv/webseite.xy/genealogy/wp-admin/customize.php(13): require_once('/www/htdocs/w01...') #3 {main} thrown in //www/htdocs/abv/webseite.xy/genealogy/wp-content/themes/breeze/inc/includes/ot-functions-admin.php on line 677

我需要帮助

最好的问候

是的,我也有孩子。
{No.}
等级等级等级等级

总员额:三千六百六十七

加入2011-04-27

颗粒物

 
嗨,你能告诉我你使用的是什么版本的WordPress吗?另外,如果您对PHP/MySQL的版本有任何了解,也可以帮助我调试这个问题。这是我第一次听说这一点,所以任何额外的技术信息都会有帮助。
{No.}
等级

总员额:

加入2016~11-02

颗粒物

 
你好

软件:MySQL
软件版本:5.7.15 nMM2-Log--(Ubuntu)

PHP
7(CGI)

4.4.1 de

安装插件:没有

主题:微风
{No.}
等级等级等级等级

总员额:三千六百六十七

加入2011-04-27

颗粒物

 
你好,

我无法重现这个错误(Apache和NGNX),但是我能够找到一些可能的罪魁祸首给你的问题。

你能更新2.2.1,让我知道这是否解决了你的问题?

感谢
{No.}
等级

总员额:

加入2016~11-02

颗粒物

 
你好,

宽度更新2.2.1是什么意思?

这里调试

注意:只有变量在W/WW/HTDOCS/ABV/XY.DE/GrangeY/WP-内容/ MeSe/MyZe/Cn/OT-Looul.PHP第280行通过引用传递。

弃权:与他们的类同名的方法将不是PHP的未来版本中的构造函数;STWistListPangeScript短代码在/WWW/HTDOCS/ABV/XY.DE/Granguly/WP-内容/ MeSe/MyZe/StudioSo.php第359行中有一个弃用的构造函数。
{No.}
等级等级等级等级

总员额:三千六百六十七

加入2011-04-27

颗粒物

 
宽度更新2.2.1是什么意思?


我的意思是更新版本2.2.1的主题。

您在严格的模式下运行PHP7的出血边缘版本,这是支持和广泛兼容的,但不是与WordPress兼容的。通知和弃权消息你看到的不是错误. WordPress本身有这样的通知。

在WP CONTRO.PHP文件中确保WpDebug被设置为false。您还可能需要在PHP.ini中设置生产值。

我将在下一次更新中更新StistListPangeScript短代码类。

{No.}
等级

总员额:

加入2016~11-02

颗粒物

 
你好,

WordPress调试如果现在有错误-我认为这个错误消息可以帮助

我现在PHP 5.5和WordPress运行,但我安装微风,然后错误
我有下载微风和微风:2.2.0
我找不到2.2.1,只有其他主题“响应”说我可以更新这个

我希望你能帮助我在我的系统上运行

最好的问候
{No.}
等级等级等级等级

总员额:三千六百六十七

加入2011-04-27

颗粒物

 
如果激活了子主题,则应该看到这里有一个更新:
HTTPS://C.LY/3A1U353W353J